/*
Theme Name: ColorMag-Child
Author: Electronic Ink of Leesburg, VA
Author URI: http://eink.net
Description: ColorMag is a perfect responsive magazine style WordPress theme. Suitable for news, newspaper, magazine, publishing, business and any kind of sites. Get free support at http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/colormag/
Template: colormag
Version: 1.1
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Text Domain: colormag
*/

.main-content-section {
    padding-top: 0px;
}

.header-image-wrap { position:relative; }

/*
 * RESPONSIVE BROADSTREET ADS
 *
 ***********/

.fullBanner { 
	position: relative;
	max-width:100%;
	height:auto;
	text-align: center;
	background-color:transparent;
	margin-bottom:30px;
	padding:0px;
}

.fullBanner > span,
.fullBanner > span > span,
.fullBanner > span > a,
.fullBanner > span > span > a

.sidebarAds > span,
.sidebarAds > span > span,
.sidebarAds > span > a,
.sidebarAds > span > span > a {
	display:inline-block;
	width:unset !important;
	height:unset !important;
	max-width:100% !important;
	position:relative;
	line-height:0;
	font-size:0;
}

.fullBanner > span > img,
.fullBanner > span > a > img,
.fullBanner > span > span > a > img,
.fullBanner > span > span > img,
.sidebarAds > span > img,
.sidebarAds > span > a > img,
.sidebarAds > span > span > a > img,
.sidebarAds > span > span > img {
	box-sizing: border-box;
	width:unset !important;
	height:unset !important;
	max-width:100% !important;
	height:auto !important;
	vertical-align:middle;
	margin:0px;
	border:1px solid #ececec;
}

.sidebarAds > span > img,
.sidebarAds > span > a > img,
.sidebarAds > span > span > a > img,
.sidebarAds > span > span > img {
	margin:0 0 10px;
}


broadstreet-zone-container {
	float:left;
	margin-right:16px;
	}

/*
 * END RESPONSIVE BROADSTREET ADS
 *
 ***********/

#colormag_featured_posts_slider_widget-2.widget_featured_slider {
	margin-bottom:20px;
}


#tribe-events-list-widget-2.tribe-events-list-widget li h4 {
	font-size:18px;
	padding-bottom:0;
}

#tribe-events-list-widget-2.tribe-events-list-widget li {;
	margin-bottom:14px;
}

.home-icon.front_page_on, .main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor > a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_ancestor > a, .main-navigation ul li.current_page_item > a, .main-navigation ul li:hover > a, .main-small-navigation li a:hover, .site-header .menu-toggle:hover {
    background-color: #304695 !important;
}

.widget_featured_posts_vertical h3.widget-title a {
	color:#fff;
}

#site-navigation {
    border-top: 4px solid #304695 !important;
}

#icit_weather_widget-2 .weather-wrapper {
    margin: 0px 0px 20px 0px !important;
}

#site-title a,
.next a:hover,
.previous a:hover,
.social-links i.fa:hover,

#secondary a {
    color: #304695;
}

blockquote p::before {
	display:none;
    content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 60px;
    position: absolute;
    top: -27px;
    left: -27px;
}

p > a:hover {
	text-decoration:underline;
}

.colormag-button, blockquote, button, input[type="reset"], input[type="button"], input[type="submit"] {
    background-color: #ababab !important;
}

blockquote {
	font-size:14px;
	color:#555;
	background-color:#f3f3f3 !important;
	border-left: 6px solid #304695;
}
blockquote p {
	font-size:14px;
	color:#555;
	padding-left:0;
}

.entry-content blockquote ul, .entry-content blockquote ol {
    margin-bottom: 0px;
}

.featured-image {
	position:relative;
}

.featuredCaption {
	font-size:9px;
	background-color:#000;
	position:absolute;
	bottom:0;
	right:0;
	opacity:0.65;
	color:#ddd;
	padding-right:5px;
}

.wp-caption .wp-caption-text {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.wp-caption-text {
	font-size:11px;
}

.bx-pager {
	text-align:center;
}

.bx-pager .bx-pager-item {
	text-align:center;
	display:inline-block;
	margin:0 6px;
}

select:focus {
    border: 1px solid #EAEAEA;
}

select {
    padding: 1%;
    border: 1px solid #EAEAEA;
    line-height: 20px;
    width: 95%;
    margin: 0px 0px 30px;
    background-color: #F8F8F8;
    border-radius: 3px;
}

select#EventCurrencyPosition {
	width:150px;
}

#tribe-community-events .tribe-community-event-info input[type="text"],
#tribe-community-events .tribe-community-event-info select {
    width:90px;
}

/*******
  Sharing plugin
*********************/

.supsystic-social-sharing {
	border-top: 1px solid rgb(236, 236, 236);
    padding-top: 10px;
}

.home .supsystic-social-sharing,
.archive.category .supsystic-social-sharing,
#secondary aside .supsystic-social-sharing {
	display: none !important;
	height:0;
}

/****************************
  Remove color-coded Categories
*************************************/

.above-entry-meta .cat-links { display:none; }

/****************************
  Remove Stilsons Corner Featured Image
*************************************/

article.category-stilsons-corner.format-image > .featured-image { display:none; }



/****************************
  Contact Form 7 Stuff (Job Submission Form)
*************************************/

.wpcf7-form-control-wrap .wpcf7-checkbox > span {
	display:block;
}

.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="password"],
.wpcf7-form-control-wrap textarea {
    padding: 1%;
    border: 1px solid #EAEAEA;
    line-height: 20px;
    width: 95%;
    margin: 0 0 0px;
    background-color: #F8F8F8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/********************************
  Custom Sharing Links to reduce server load
******************************************************/

/* Disable WhatsApp button on Desktop - Tutorial link: http://crunchify.me/1VIxAsz */
@media screen and (min-width: 1024px) {
    .crunchify-whatsapp {
	display: none !important;
    }
}
 
.crunchify-link {
    padding: 2px 8px 4px 8px !important;
    color: white;
    font-size: 12px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
}
 
.crunchify-link:hover,.crunchify-link:active {
    color: white;
}
 
.crunchify-twitter {
    background: #00aced;
}
 
.crunchify-twitter:hover,.crunchify-twitter:active {
    background: #0084b4;
}
 
.crunchify-facebook {
    background: #3B5997;
}
 
.crunchify-facebook:hover,.crunchify-facebook:active {
    background: #2d4372;
}
 
.crunchify-googleplus {
    background: #D64937;
}
 
.crunchify-googleplus:hover,.crunchify-googleplus:active {
    background: #b53525;
}
 
.crunchify-buffer {
    background: #444;
}
 
.crunchify-buffer:hover,.crunchify-buffer:active {
    background: #222;
}
 
.crunchify-pinterest {
    background: #bd081c;
}
 
.crunchify-pinterest:hover,.crunchify-pinterest:active {
    background: #bd081c;
}
 
.crunchify-linkedin {
    background: #0074A1;
}
 
.crunchify-linkedin:hover,.crunchify-linkedin:active {
    background: #006288;
}
 
.crunchify-whatsapp {
    background: #43d854;
}
 
.crunchify-whatsapp:hover,.crunchify-whatsapp:active {
    background: #009688;
}

.crunchify-email {
    background: #ff751a;
}
 
.crunchify-email:hover,.crunchify-email:active {
    background: #e65c00;
}
 
.crunchify-social {
    margin: 20px 0px 25px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}

/********************************
  Modern Tribe Events Calendar Customizations (Home page)
******************************************************/

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-date,
.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-info {
	margin-top:0;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-date .list-dayname,
.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-date .list-daynumber {
	box-sizing: border-box;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-date {
	width: 11%;
	margin:0 2% 10px 0;
	padding:1px;
	font-size:11px;
	line-height:1.4em;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-info {
	width:87%;
	font-size:11px;
	line-height:1.4em;
	margin-bottom:0;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-info h2 {
	padding-bottom:0;
	margin-bottom:0;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-info .tribe-events-duration {
	font-size:10px;
	font-style:italic;
}

.home #secondary .type-tribe_events .tribe-mini-calendar-event .list-info .tribe-events-location {
	padding:0;
}

/********************************
  Timely Widgets
******************************************************/

#secondary .timely-widget a .ai1ec-event-title {
	color: #e63855;
}

#secondary .timely-widget a .ai1ec-event-location {
	color: #f19d00;
}

#secondary .widget_text .timely-widget .ai1ec-btn-md {
	color:#fff !important;
}
.date-in-header {
    color: #777;
    font-weight: bold;
}